Comment 21 for bug 778627

Ok:

This bug does not affect Q or R (I checked.)

I make an internal package (for myself), and it resolves the problem.
I've attached a debdiff which creates bash-4.2-2ubuntu2-gg1; it should be trivial to modify it to produce bash4.2-2ubuntu3.